<?

require_once("../../config.php");
$sql=mysql_connect($sugar_config['dbconfig']['db_host_name'],$sugar_config['dbconfig']['db_user_name'],$sugar_config['dbconfig']['db_password']);
mysql_select_db($sugar_config['dbconfig']['db_name']);

$r=mysql_fetch_array(mysql_query("select time_start from calls where id='37051dbb-ce9b-06b8-37cc-4858c063cedf'"));

print $r['time_start'];

mysql_close($sql);
?>
